$text: #363940
$orange: #e44231
$light-text: #8f9194

.message
    margin-top: 20px
    display: flex
    align-items: center
    img
        width: 35px
        height: 35px
        border-radius: 50%
        margin-right: 15px
    .text
        color: $text
        display: inline-block
    .name
        color: $orange
    .time
        color: $light-text
        font-size: 12px
        padding-left: 8px